﻿/* Thumb Scroller Starts */

.jcarousel-container
{
    position: relative;
}

.jcarousel-clip
{
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.jcarousel-list
{
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li, .jcarousel-item
{
    float: left;
    list-style: none; /* We set the width/height explicitly. No width/height causes infinite loops. */
}

.jcarousel-next
{
    z-index: 3;
    display: none;
}

.jcarousel-prev
{
    z-index: 3;
    display: none;
}


.jcarousel-skin-tango3 .jcarousel-container
{
    margin: 0;
}
.jcarousel-skin-tango3 .jcarousel-container-horizontal
{
    width: 308px;
    padding-left: 17px;
 
}
.jcarousel-skin-tango3 .jcarousel-clip-horizontal
{
    width: 291px;
    margin-left: 1px;
}

.jcarousel-skin-tango3 .jcarousel-item
{
    width: 96px;
   
}
.jcarousel-skin-tango3 .jcarousel-item-horizontal
{
    margin-right: 0px;
    
}
.jcarousel-skin-tango3 .jcarousel-item-vertical
{
    margin: 0;
}
.jcarousel-skin-tango3 .jcarousel-item-placeholder
{
    
}
/*  Horizontal Buttons  */

.jcarousel-skin-tango3 .jcarousel-next-horizontal
{
    position: absolute;
    top: 27px;
    right: 0px;
    width: 6px;
    height: 11px;
    cursor: pointer;
    background: url(/images/next-horizontal-spot.png) no-repeat 0 0;
}
.jcarousel-skin-tango3 .jcarousel-next-horizontal:hover
{
   /*background: url(../images/next-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skin-tango3 .jcarousel-next-horizontal:active
{
    /*background: url(../images/next-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal, .jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skin-tango3 .jcarousel-next-disabled-horizontal:active
{
    cursor: default;
    /*background: url(../images/next-horizontal-fade.png) no-repeat 0 0;*/
}
.jcarousel-skin-tango3 .jcarousel-prev-horizontal
{
    position: absolute;
    top: 27px;
    left: 0;
    width: 6px;
    height: 11px;
    cursor: pointer;
    background: url(/images/prev-horizontal-spot.png) no-repeat 0 0;
}
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:hover
{
    /*background: url(../images/prev-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skin-tango3 .jcarousel-prev-horizontal:active
{
    /*background: url(../images/prev-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal, .jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skin-tango3 .jcarousel-prev-disabled-horizontal:active
{
     cursor: default;
    /*background: url(../images/prev-horizontal-fade.png) no-repeat 0 0;*/
}


/* home scroll */

.jcarousel-skinTUV-tango3 .jcarousel-container
{
    margin: 0;
}
.jcarousel-skinTUV-tango3 .jcarousel-container-horizontal
{
    width: 480px;
    padding-left: 17px;
 
}
.jcarousel-skinTUV-tango3 .jcarousel-clip-horizontal
{
    width: 476px;
    margin-left: 5px;
}

.jcarousel-skinTUV-tango3 .jcarousel-item
{
    width: 119px;
    background: none;
   
}
.jcarousel-skinTUV-tango3 .jcarousel-item-horizontal
{
    margin-right: 0px;
    
}
.jcarousel-skinTUV-tango3 .jcarousel-item-vertical
{
    margin: 0;
}
.jcarousel-skinTUV-tango3 .jcarousel-item-placeholder
{
    
}
/*  Horizontal Buttons  */

.jcarousel-skinTUV-tango3 .jcarousel-next-horizontal
{
    position: absolute;
    top: 32px;
    right: 0px;
    width: 6px;
    height: 11px;
    cursor: pointer;
   background: url(../images/next-horizontal-spot.png) no-repeat 0 0;
}
.jcarousel-skinTUV-tango3 .jcarousel-next-horizontal:hover
{
   /*background: url(../images/next-horizontal-spot.png) no-repeat 0 0;*/
}


.jcarousel-skinTUV-tango3 .jcarousel-next-horizontal:active
{
    /*background: url(../images/next-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skinTUV-tango3 .jcarousel-next-disabled-horizontal, .jcarousel-skinTUV-tango3 .jcarousel-next-disabled-horizontal:hover, .jcarousel-skinTUV-tango3 .jcarousel-next-disabled-horizontal:active
{
    cursor: default;
    /*background: url(../images/next-horizontal-fade.png) no-repeat 0 0;*/
}


.jcarousel-skinTUV-tango3 .jcarousel-prev-horizontal
{
    position: absolute;
    top: 32px;
    left: 0;
    width: 6px;
    height: 11px;
    cursor: pointer;
    background: url(../images/prev-horizontal-spot.png) no-repeat 0 0;
}
.jcarousel-skinTUV-tango3 .jcarousel-prev-horizontal:hover
{
    /*background: url(../images/prev-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skinTUV-tango3 .jcarousel-prev-horizontal:active
{
    /*background: url(../images/prev-horizontal-spot.png) no-repeat 0 0;*/
}
.jcarousel-skinTUV-tango3 .jcarousel-prev-disabled-horizontal, .jcarousel-skinTUV-tango3 .jcarousel-prev-disabled-horizontal:hover, .jcarousel-skinTUV-tango3 .jcarousel-prev-disabled-horizontal:active
{
     cursor: default;
    /*background: url(../images/prev-horizontal-fade.png) no-repeat 0 0;*/
}

